{
    "dc_identifier": "nl.mnre1058.2j.2019.593",
    "dc_title": "Journal Buenos Aires Argentinië Argentine 3 mei 2008 tot en met",
    "dc_type": "2j",
    "dc_description": "Document over de reis van het Nederlands Openbaar Ministerie en de Nationale Recherche naar Buenos Aires van 3 mei 2008 tot en met 8 mei 2008. De persoonlijke gegevens zijn onleesbaar gemaakt.",
    "dc_source": "https://open.overheid.nl/Details/ronl-4889aa61-f08a-41b0-b985-20c967324d54/1",
    "dc_publisher": "mnre1058",
    "dc_creator": "WooScraper_v1",
    "tooiwl_topic": "internationale betrekkingen",
    "foi_decisionDate": "2019-09-03",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2024-10-03",
    "foi_publishedDate": "2019-09-03",
    "dc_date_year": "2019",
    "dc_publisher_name": "Ministerie Van Justitie En Veiligheid",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Ministerie Van Justitie En Veiligheid",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "45",
    "foi_fairiscoreVersions": "{\"v1\": 4, \"v2\": 4}",
    "foi_files": [
        {
            "dc_identifier": "nl.mnre1058.2j.2019.593.doc.1",
            "dc_title": "tk-bijlage-1-besluit-wob-verzoek-politie-zaak-julio-poch",
            "foi_fileName": "tk-bijlage-1-besluit-wob-verzoek-politie-zaak-julio-poch.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.overheid.nl/documenten/ronl-4889aa61-f08a-41b0-b985-20c967324d54/pdf"
        }
    ]
}